manifest:
  self:
    path: test

  remotes:
    - name: zephyrproject-rtos
      url-base: https://github.com/zephyrproject-rtos

  group-filter:
    # We need nanopb which have been marked as optional after v3.5.0
    - +optional

  projects:
    - name: zephyr
      remote: zephyrproject-rtos
      revision: 36940db938a8f4a1e919496793ed439850a221c2
      import:
        path-prefix: deps
        name-allowlist:
          - cmsis
          - hal_stm32
          - littlefs
          - mcuboot
          - picolib
          - tinycrypt
          - segger
          - nanopb
